
Foniatr - Bug #44
IndexOutOfBounds chyba po nejake dobe nahravani
04 March 2011 12:41 - Tomáš Kulhánek

Status: Closed Start date: 04 March 2011
Priority: Low Due date:
Assignee: Marek Frič % Done: 0%
Category: RealVoiceLab-Matlab Estimated time: 0.00 hour
Target version: RealVRP.8 Spent time: 0.00 hour
Description

Pokud nahravam vic jak 20-30 sekund pak obcas vyskoci v ParVRP verzi 8HACE tato chyba

??? Attempted to access spectra.Harm_spec(1,1); index out of bounds because
size(spectra.Harm_spec)=[2,0].

Error in > SpectralParameters>GetSpectralParameter at 88

Error in > SpectralParameters at 34

Error in ==> RealVoiceLab_v8HACE>Parameter2cell at 1605

History
#1 - 04 March 2011 13:23 - Tomáš Kulhánek
- Priority changed from Normal to Low

#2 - 15 August 2013 12:47 - Tomáš Kulhánek
- Status changed from New to Closed
